/ comp / gb.form / stock / list
Stock.List (gb.form)
Syntax

    STATIC PROPERTY READ List AS String[]

Returns a string array of all possible stock icon names.

This procedure will display all the stock icons in an IconView control. Each icon is sized to a 24x24 picture.

### Examples

    PRIVATE SUB DisplayIcons()
      DIM iconKey AS String
      DIM iconName AS String
      IconViewIcons.Clear()
      FOR EACH iconKey IN Stock.List
        iconName = "icon:/24/" & iconKey
        IconViewIcons.Add(iconKey, iconKey, Picture[iconName])
      NEXT
    END